<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itemData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<!-- 	<item>
		<id>100001</id>
		<type>item</type>
		<name>偃月刀</name>
		<price>10</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>yanyuedao</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100002</id>
		<type>item</type>
		<name>雌雄剑</name>
		<price>20</price>
		<officer>600</officer>
		<levelNeed>1000</levelNeed>
		<icon>cixiongjian</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100003</id>
		<type>item</type>
		<name>蛇矛</name>
		<price>30</price>
		<officer>600</officer>
		<levelNeed>1200</levelNeed>
		<icon>shemao</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100004</id>
		<type>item</type>
		<name>龙吟枪</name>
		<price>40</price>
		<officer>600</officer>
		<levelNeed>1400</levelNeed>
		<icon>longyinqiang</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100005</id>
		<type>item</type>
		<name>霸王枪</name>
		<price>10</price>
		<officer>602</officer>
		<levelNeed>0</levelNeed>
		<icon>bawangqiang</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100006</id>
		<type>item</type>
		<name>周朗琴</name>
		<price>20</price>
		<officer>602</officer>
		<levelNeed>1000</levelNeed>
		<icon>zhoulangqin</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100007</id>
		<type>item</type>
		<name>锦帆铃</name>
		<price>30</price>
		<officer>602</officer>
		<levelNeed>1200</levelNeed>
		<icon>jinfanling</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100008</id>
		<type>item</type>
		<name>都督舸</name>
		<price>40</price>
		<officer>602</officer>
		<levelNeed>1400</levelNeed>
		<icon>duduge</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100009</id>
		<type>item</type>
		<name>青釭剑</name>
		<price>10</price>
		<officer>601</officer>
		<levelNeed>0</levelNeed>
		<icon>qinggangjian</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100010</id>
		<type>item</type>
		<name>绝影</name>
		<price>20</price>
		<officer>601</officer>
		<levelNeed>1000</levelNeed>
		<icon>jueying</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100011</id>
		<type>item</type>
		<name>孟德新书</name>
		<price>30</price>
		<officer>601</officer>
		<levelNeed>1200</levelNeed>
		<icon>mengdexinshu</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100012</id>
		<type>item</type>
		<name>天子印</name>
		<price>40</price>
		<officer>601</officer>
		<levelNeed>1400</levelNeed>
		<icon>tianziyin</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100013</id>
		<type>item</type>
		<name>玉玺</name>
		<price>10</price>
		<officer>904</officer>
		<levelNeed>0</levelNeed>
		<icon>yuxi</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100014</id>
		<type>item</type>
		<name>三公匾</name>
		<price>20</price>
		<officer>904</officer>
		<levelNeed>1000</levelNeed>
		<icon>sangongbian</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100015</id>
		<type>item</type>
		<name>帝诏</name>
		<price>30</price>
		<officer>904</officer>
		<levelNeed>1200</levelNeed>
		<icon>dizhao</icon>
		<itemNum>1</itemNum>
	</item>
	<item>
		<id>100016</id>
		<type>item</type>
		<name>寿春令</name>
		<price>40</price>
		<officer>904</officer>
		<levelNeed>1400</levelNeed>
		<icon>shouchunling</icon>
		<itemNum>1</itemNum>
	</item> -->
	<item>
		<id>808</id>
		<type>officer</type>
		<name>真●关羽</name>
		<price>70</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>zhenguanyu</icon>
		<itemNum>1</itemNum>
		<tableType>0</tableType>
		<index>0</index>
	</item>
	<item>
		<id>809</id>
		<type>officer</type>
		<name>真●颜良</name>
		<price>70</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>zhenyanliang</icon>
		<itemNum>1</itemNum>
		<tableType>>0</tableType>
		<index>0</index>
	</item>
	<item>
		<id>806</id>
		<type>officer</type>
		<name>真●徐晃</name>
		<price>50</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>zhenxvhuang</icon>
		<itemNum>1</itemNum>
		<tableType>0</tableType>
		<index>0</index>
		
	</item>
	<item>
		<id>807</id>
		<type>officer</type>
		<name>真●黄盖</name>
		<price>40</price>
		<officer>602</officer>
		<levelNeed>0</levelNeed>
		<icon>zhenhuanggai</icon>
		<itemNum>1</itemNum>
		<tableType>0</tableType>
		<index>0</index>
	</item>
	
	<item>
		<id>90300</id>
		<type>item</type>
		<name>随机君主将包</name>
		<price>600</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>suijijunzhujiangbao</icon>
		<itemNum>1</itemNum>
		<tableType>0</tableType>
		<index>1</index>
		
	</item>
	<item>
		<id>904</id>
		<type>officer</type>
		<name>袁术</name>
		<price>30</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>yuanshu</icon>
		<itemNum>1</itemNum>
		<tableType>1</tableType>
		<needXinWuNum>30</needXinWuNum>
		<index>2</index>
		
	</item>
	<item>
		<id>600</id>
		<type>officer</type>
		<name>刘备</name>
		<price>30</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>liubei</icon>
		<itemNum>1</itemNum>
		<tableType>1</tableType>
		<needXinWuNum>30</needXinWuNum>
		<index>3</index>
	</item>
	<item>
		<id>601</id>
		<type>officer</type>
		<name>曹操</name>
		<price>30</price>
		<officer>600</officer>
		<levelNeed>0</levelNeed>
		<icon>caocao</icon>
		<itemNum>1</itemNum>
		<tableType>1</tableType>
		<needXinWuNum>30</needXinWuNum>
		<index>4</index>
	</item>
	<item>
		<id>602</id>
		<type>officer</type>
		<name>孙权</name>
		<price>30</price>
		<officer>602</officer>
		<levelNeed>0</levelNeed>
		<icon>sunquan</icon>
		<itemNum>1</itemNum>
		<tableType>1</tableType>
		<needXinWuNum>30</needXinWuNum>
		<index>5</index>
	</item>
	
</itemData>